html {
padding: 0;
}

BODY { 
background-color : #fff;
color: black;
height : 100%;
border:0;
font-size : 13px;
line-height : 15px;
padding: 0;
}
#paper {
width:100%;
} 
#topmenu {
display:none;
}
#author {
float:right;
width:120px;
margin:0 0 20px 20px;
}
#content {
float : left;
margin : 0;
padding : 0;
width : 700px;
margin-bottom: 20px;
} 

#container {
margin : 5px 0 10px 40px;
width : 780px;
float:left;
top:0px;
left:90px;
} 
#narrowcontainer {
margin : 5px 0 10px 40px;
width : 710px;
float:left;
top:0px;
left:90px;
} 
#article {
margin-right:20px;
width : 740px;
float:right;
padding-top:15px;
} 
.noprint {display:none;}
.light {
background-color:#FAF8F2;
color:#555;
}
.medium {
background-color:#F4F1E8;
color:#333;
}
.dark {
background-color:#EBE7DB;
color:#111;
}
.printonly {display:block;}

*, P, PRE, TABLE { 
font-family : helvetica, sans-serif;
margin : 0;
padding : 0;
color: black;
font-size:13px;
line-height:15px;
} 
P { 
padding-top: 10px;
padding-bottom: 10px;
} 
LI {
background: url(/g-pages/list.gif) no-repeat;
background-position: 12px 8px;
display: block;
margin: 0;
padding: 1px 25px 3px 25px;
list-style-type:none;
}
UL, OL {
padding-bottom: 10px;
}
BLOCKQUOTE {
margin: 0;
padding: 12px;
}
H1 { 
font-size : 20px;
line-height : 24px;
margin: 0 0 10px 0;
text-transform: capitalize;
color: #493B73; 
} 
.newh1 { 
font-size : 20px;
line-height : 24px;
margin: 0 0 10px 0;
text-transform: capitalize;
color: #493B73; 
} 
H2 { 
font-size : 16px;
line-height : 18px;
text-transform: capitalize;
padding: 4px 0 0 0;
color: #89774F;
} 
H3 { 
font-size : 14px;
line-height : 16px;
font-weight : bold;
text-transform: capitalize;
padding: 8px 0 2px 0;
margin: 8px 0 0 0;
color: #89774F;
} 


TABLE { 
border-spacing: 0;
border-collapse: separate ;
margin-bottom: 5px ;
padding: 0 ;
border: 0 ;
empty-cells: hide ;
}
TR {
display: table-row ;
}
TH {
font-weight : bold ;
background-color: #F4F1E8 ;
display: table-cell ;
vertical-align: middle ;
padding: 10px;
}
TD {
display: table-cell ;
padding: 10px;
}

	table.special {
		background-color:#FAF8F2;
		border-top:1px #EBE7DB solid;
		border-bottom:1px #EBE7DB solid;
		border-left:2px #EBE7DB solid;
		border-right:2px #EBE7DB solid;
		}
	td.special {
		background-color:#F4F1E8;
		padding:5px;
		vertical-align: top;
		border-top:1px #EBE7DB solid;
		border-bottom:1px #EBE7DB solid;
		}
	th.special {
		background-color:#EBE7DB;
		color:#89774F;
		padding:5px;
		vertical-align: top;
		border-top:1px #EBE7DB solid;
		border-bottom:1px #EBE7DB solid;
		text-align:left;
		}
	td.no {
		text-align:center;
		font-weight:bold;
		color:#555;
		}

.action {padding:10px;background-color:#EBE7DB;color:#111;
border-left:3px solid #F4F1E8;
border-top:3px solid #FAF8F2;
border-right:3px solid #DFD7C3;
border-bottom:3px solid #D1C5A7;
margin:10px;
float:left;
}

.tableborder { 
	border: 1px solid #7B81A9; 
	padding:1px; 
	margin-top: 1px; 
	margin-bottom: 3px;
	}
.tableCellOne { 
	background: #FAF8F2; 
	font-family: Verdana, Geneva, Tahoma, Trebuchet MS, Arial, Sans-serif; 
	font-size: 13px; color: #38394B; 
	padding: 3px 6px 3px 6px; 
	border-top: 1px solid #fff; 
	border-bottom: 1px solid #fff;
	empty-cells:show;
	}
.tableCellTwo { 
	background: #F4F1E8; 
	font-family: Verdana, Geneva, Tahoma, Trebuchet MS, Arial, Sans-serif; 
	font-size: 13px; 
	color: #38394B; 
	padding: 3px 6px 3px 6px; 
	border-top: 1px solid #fff; 
	border-bottom: 1px solid #fff;
	empty-cells:show;
	}
.profileHeadingBG { 
	background: #6C73B4; 
	color: #fff; 
	padding: 6px 6px 6px 6px; 
	border-bottom: #4B5388 1px solid;
	empty-cells:show;
	}

a:link { 
font-weight : bold;
color : #222288;
text-decoration : none;
} 
a:visited { 
font-weight : bold;
color : #333355;
text-decoration : none;
} 
a:hover { 
font-weight : bold;
color : maroon;
text-decoration : underline;
} 
.caption { 
font-size : 11px;
line-height: 13px;
color : #555;
} 
.capitalise { 
text-transform:capitalize;
}
.footnote { 
font-size : 10px;
line-height : 12px;
color : #432001;
text-align : center;
padding: 3px 5px 3px 5px;
} 
.large { 
font-size : 14px;
line-height : 16px;
margin: 10px 0 0 0;
padding: 3px 5px 3px 5px;
} 
.leader { 
font-size : 14px;
line-height : 16px;
color : #666666;
padding: 10px 20px 0 20px;
} 
a.link.footnote {
color : #555047;
}
a.visited.footnote {
color : #726F6A;
}
.sidetext { 
font-size : 11px;
line-height : 13px;
margin : 0;
padding : 0 20px 0 0;
color : #555555;
} 
a:link.sidelink { 
font-size : 13px;
line-height : 14px;
color : #222288;
font-weight : bold;
text-decoration : none;
text-align:left;
} 
a:visited.sidelink { 
color : #333355;
font-size : 13px;
line-height : 14px;
font-weight : bold;
text-decoration : none;
text-align:left;
} 
a:hover.sidelink { 
color : maroon;
font-size : 13px;
line-height : 14px;
font-weight : bold;
text-decoration : underline;
text-align:left;
} 
a:link.toplink { 
color : #222;
border:0;
margin-right:10px;
line-height : 13px;
font-size : 11px;
text-decoration : none;
padding: 0 5px 0 5px;
} 
a:visited.toplink { 
color : #666;
border:0;
margin-right:10px;
line-height : 13px;
font-size : 11px;
text-decoration : none;
padding: 0 5px 0 5px;
} 
a:hover.toplink { 
color : maroon;
text-decoration : underline;
} 

#leftmenutop { 
display:none;
}
#leftmenu { 
display:none;
}
#wideleftmenu { 
display:none;
}

#leftofarticle { 
display:none;
}
#block { 
display:none;
}
#blockright { 
display:none;
}
#internalads { 
display:none;
}
#rightads { 
display:none;
}
#rightblock { 
display:none;
} 
#rightadoverlay {
display:none;
}
#r-ads { 
display:none;
}
#r-adoverlay {
display:none;
}
#leftadoverlay {
display:none;
}
#bottomads {
display:none;
}
#footer { 
display:none;
}

#banner-container {
display:none;
}
#banner-title {
display:none;
}
#banner-information {
display:none;
}
#navigation {
display:none;
}
#banner {
display:none;
}
#slidenav {
display:none;
}
.title1 {
color:#dde;
font-size:27px;
line-height:30px;
margin-top:10px;
}
.title2 {
color:#dde;
font-size:14px;
}
.title3 {
color:#A8A196;
font-size:10px;
line-height:12px;
margin:0;
}
.title4 {
color:#A8A196;
font-size:16px;
line-height:20px;
margin-top:10px;
font-family:helvetica;
}
.title5 {
color:#CAC3B8;
font-weight:bold;
}
.compact {
padding:0;
border:0;
margin:0;
}

/*==INPUT FORMATTING==*/
.input {
    border: 1px solid #006;
    background-color: #F4F1E8;
}
.headerbutton {
    background-color:#F4F1E8;
    text-align:left;
    border:0;
    margin:0;
    padding:0;
    text-transform:capitalize;
    color:#222;
    font-weight:bold;
	font-size:12px;
}
.headerbutton:hover {
    background: #fff;
    color:maroon;
}
.pagebutton1 {
	width:96px;
	background-color:#F4F1E8;
    text-align:left;
    border:0;
    margin:0;
    padding:0 0 0 3px;
    text-transform:capitalize;
    color:black;
    font-size:11px;
}
.pagebutton2 {
	width:96px;
	background-color:#F4F1E8;
    text-align:left;
    border:0;
    margin:0;
    padding:0 0 0 3px;
    text-transform:capitalize;
    color:black;
    font-size:11px;
}
.widepagebutton1 {
	width:150px;
    background: #E7DEC7;
    text-align:left;
    border:0;
    margin:0;
    padding:0 0 0 3px;
    text-transform:capitalize;
    color:black;
    font-size:11px;
}
.widepagebutton2 {
	width:150px;
    background: #EFE6D5;
    text-align:left;
    border:0;
    margin:0;
    padding:0 0 0 3px;
    text-transform:capitalize;
    color:black;
    font-size:11px;
}
.currentpage {
	width:96px;
    background: #fff;
    text-align:left;
    border:0;
    margin:0;
    padding:0 0 0 3px;
    text-transform:capitalize;
    color:maroon;
    font-size:11px;
    font-weight:bold;
}
.widecurrentpage {
	width:150px;
    background: #fff;
    text-align:left;
    border:0;
    margin:0;
    padding:0 0 0 3px;
    text-transform:capitalize;
    color:maroon;
    font-size:11px;
    font-weight:bold;
}
.currentpage:hover {
    background: #fff;
    color:maroon;
}
.pagebutton1:hover {
    background: #fff;
    color:#c00;
}
.pagebutton2:hover {
    background: #fff;
    color:#c00;
}

/*--QUESTION BLOCKS--*/

.alternate 	{ background-color:#efe; }
.yellow 	{ background-color:#ff6; }
.green		{ background-color:#6f6; }
.red		{ background-color:#f66; }
.main 		{ 	background-color:#fff; 
				text-align:center;
				margin:auto;
				margin-bottom:10px;
				}
.statementR	{	width:240px;
				font-size:14px;
				line-height:16px;
				text-align:left;
				vertical-align: middle;
				padding:10px 10px 10px 0 ;
				color:#336;
				margin:1px 0 1px 0;
				font-weight:bold;
				}
.statementL	{	width:240px;
				font-size:14px;
				line-height:16px;
				text-align:right;
				vertical-align: middle;
				padding:10px 0 10px 10px ;
				color:#336;
				margin:1px 0 1px 0;
				font-weight:bold;
				}
.sixradios 	{	width:190px;
				min-width: 190px;
				text-align:center;
				padding:0;
				margin:0;
				float:left;
				vertical-align: middle;
				}
.radio 		{	width:26px;
				height:26px;
				margin:0;
				padding:0;
				}
.buttons	{	padding:0;
				border:0;
				margin:1px 0 1px 0;
				}
.buybutton	{	background-color:#F4F1E8;
				color:black;
				font-weight:bold;
				border-top:2px solid #F4EFE4;
				border-left:2px solid #F4E9CE;
				border-right:2px solid #999;
				border-bottom:2px solid #aaa;
				padding: 1px 7px 1px 7px;
				}
.buybuttonlarge	{	background-color:#F4F1E8;
				color:black;
				font-size:20px;
				font-weight:bold;
				border-top:2px solid #F4EFE4;
				border-left:2px solid #F4E9CE;
				border-right:2px solid #999;
				border-bottom:2px solid #aaa;
				padding: 15px;
				}